@charset "utf-8";
/* CSS Document */

*{ border:0; margin:0; padding:0; list-style: none;}
html, body {height: 100%;}
body{font-family:Microsoft YaHei,\5B8B\4F53,Arial; font-size:14px;color:#000;line-height:22px; margin: 0 auto; background-color:#323232; }
em,i{ font-style:normal;}

.top{ background-color:#1865ab;width:1440px; height:32px;}
.top1000{ width:100%; height:30px; line-height:32px;}
.top_l{ float:left; width:130px;height:30px;margin-left:60px;}
.top_2{float:left; height:30px; line-height:32px;overflow: hidden;width: auto;}
.top_2 a { text-decoration:none; color:#FFF;}
.top_r{ float:right; height:30px; line-height:30px;overflow: hidden;width: auto; margin-right:70px;}
.top_r a{ text-decoration:none; margin-left:5px; color:#FFF;}

.show{ height:70px; width:1440px; background-color:#d71617;}
.show p{ color:#FFF; font-size:18px; padding-top:24px; padding-left:250px; float:left;}
.show em{color:#FFF; font-size:24px; font-weight:bold; margin-right:10px;}
.huigu{ float:left; padding-top:24px;}
.banner{ width:1440px; height:360px; background:url(../images/banner.jpg) center center repeat-x;}
.banner1{ color:#000; float:left; margin-left:250px; padding-top:65px; width:480px;}
.m1{ font-size:44px; margin-bottom:30px;font-weight:bold; }
.m2{ font-size:32px; font-weight:bold;}
.banner ul{list-style:none;}
.banner1 img{ margin-top:24px;}
.banner1 p{ width:480px; font-size:12px; color:#5d5d5d; text-indent:2em; margin-top:-25px; margin-left:10px;}
.banner2{ float:left; padding-top:45px; margin-left:79px;}
.daohang{ width:1440px; height:85px; background:url(../images/daohang.jpg); }
.daohang ul{list-style:none; float:left; margin-left:230px; margin-top:10px; background:#d71617; width:980px; height:50px; background-color:#d71618;}
.daohang li{ float:left; width:196px; height:50px; color:#FFF; font-size:20px;text-align:center; line-height:50px; }
.daohang a{ color:#FFF; display:block; width:195px; height:50px; text-decoration:none; border-right:1px #de7e7f solid;}
.daohang a:hover{ background:#0b0b0b; color:#FFF;text-decoration:none;}

.danang{ width:1440px; height:405px; background:url(../images/danan.jpg);}
.dangan_tu{ float:left; margin-left:260px; padding-top:10px;}
.dangan_biaoti{ float:left; color:#000; font-size:30px; font-weight:bold; margin-left:78px; padding-top:42px;}
.dangan_wen1{ width:468px; color:#5d5d5d; font-size:12px; float:left; margin-top:116px; margin-left:-50px;}
.dangan_wen2{ width:468px; font-size:12px; color:#5d5d5d; float:left; margin-left:83px; margin-top:56px;}

.sixiang{ width:1440px; height:74px; background:url(../images/sixiang.jpg);}
.sixiang p{ float:left; color:#000; font-size:30px; font-weight:bold; margin-left:372px; padding-top:28px;}
.sixiang_bottom1{ width:1440px; height:30px; background:url(../images/sixiang_bottom1.jpg);}
.guandian{ color:#000; font-size:18px; float:left; margin-left:256px; padding-top:6px;}
.xianch{ color:#000; font-size:18px; float:left; padding-top:6px;margin-left:405px;}
.sixiang_bottom2{ width:1440px; height:413px; background:url(../images/sixiang_bottom2.jpg);}
.sixiang_left{ width:454px; float:left; margin-left:250px; padding-top:16px;}
.sixiang_left dl{ width:430px; float:left; margin-top:12px; margin-bottom:12px; }
.sixiang_left dt{ font-size:18px; color:#0a0a0a; padding-left:60px}
.sixiang_left dd{ font-size:12px; color:#5d5d5d; text-indent:2em; padding-left:10px;}
.xianch_tu{ float:left; width:450px; height:340px; margin-left:25px; padding-top:20px; overflow:hidden; position:relative;}
.xianch_tu .ul_01{ width:450px; height:340px;}
.xianch_tu .ul_01 li{ display:none;}
.xianch_tu .ol01 { position: absolute; right:10px; bottom: 5px; overflow:hidden; }
.xianch_tu .ol01 li{ width: 16px; height: 16px; line-height: 16px; text-align:center; border:1px solid #ccc; margin-left:1px; background: #fff; float: left; }
.xianch_tu .ol01 .current { background:#0d87d9; }

.fangtang{ width:1440px; height:474px; background:url(../images/fangtang.jpg);}
.fangtang_tu{ float:left; margin-left:260px; padding-top:38px;}
.fangtang_biaoti{ float:left; color:#000; font-size:30px; margin-left:58px; padding-top:86px; font-weight:bold;}
.fangtang_wen1{ float:left; margin-top:126px; margin-left:-50px;}
.fangtang_wen1 em{ color:#000; font-size:18px;line-height:40px;}
.fangtang_wen1 p{ width:494px; color:#5d5d5d; font-size:12px; text-indent:2em; line-height:25px;}

.qiye{ width:1440px; height:417px; background:url(../images/qiye.jpg);}
.qiye_biaoti{ color:#000; font-size:30px; font-weight:bold; margin-left:370px; padding-top:80px;}
.qiye_wen1{ width:350px;  float:left; margin-left:260px; margin-top:6px;  }
.qiye_wen1 p{color:#5d5d5d; font-size:12px; text-indent:2em; padding-top:2px;}
.qiye_tu{ float:left; width:530px; height:370px; background:#F63; margin-top:-80px; margin-left:50px; overflow:hidden; position:relative;}
.qiye_tu .ul_02{ width:530px; height:370px;}
.qiye_tu .ul_02 li{ display:none;}
.qiye_tu .ol02 { position: absolute; right: 5px; bottom: 5px; overflow:hidden; }
.qiye_tu .ol02 li{ width: 16px; height: 16px; line-height: 16px; text-align:center; border:1px solid #ccc; margin-left: 4px; background: #fff; float: left; }
.qiye_tu .ol02 .current { background:#0d87d9; }

.ry{ width:1440px; height:181px; background:url(../images/ry.jpg);}
.ry p{ font-size:18px; color:#000; float:left; margin-left:342px;}
.ry ul{ list-style:none; float:left; margin-top:35px; margin-left:-146px;}
.ry li{ float:left; margin-left:5px;}

.chanpin_top{ width:1440px; height:59px; background:url(../images/chanpin_top.jpg);}
.chanpin_top p{float:left; color:#000; font-size:30px; margin-left:370px; padding-top:28px; font-weight:bold;}
.chanpin_bottom{ width:1440px; height:503px; background:url(../images/chanpin_bottom.jpg);}

.rollBox{width:986px; margin:0px auto;}
.rollBox .LeftBotton{height:46px;width:25px;background: url(../images/left.png) no-repeat 0 0;overflow:hidden;float:left;display:inline; margin-top:218px;  cursor:pointer; margin-left:15px;}
.rollBox .RightBotton{height:46px;width:25px;background:url(../images/right.png) no-repeat 0 0;overflow:hidden;float:right;display:inline;cursor:pointer;margin-top:218px; margin-right:20px; margin-right:20px; }
.rollBox .Cont{width:878px;overflow:hidden;float:left; margin-left:10px; margin-top:10px;}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .gt{width:296px;float:left;text-align:center; margin-left:5px;margin-top:20px; }
.rollBox .Cont .gt img{padding:0px;background:#fff;border:0px solid #dbdbdb;display:block;margin-top:20px;}
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#fff;text-decoration:none;}
.rollBox .Cont a:hover{color:#ffc603;text-decoration:none;}
.rollBox #List1,.rollBox #List2{float:left;}





.bottom{ width:1440px; height:482px; background:url(../images/bottom.jpg) center center no-repeat;}
.bottom img{ float:left; margin-left:796px;  margin-top:142px;}


.foot{ width:1440px; height:120px;margin:0 auto; text-align:center;color: #333;text-decoration: none; font-size:12px; margin-top:30px; }
.foot a{color:#FFF;text-decoration: none;}
.foot1{color:#FFF;}

a{ color: #d71618; text-decoration:none;}
a:hover{ color:#d71618; text-decoration:underline;}






